# Generated by Django 3.2.9 on 2022-01-15 07:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0008_auto_20220115_0652'),
    ]

    operations = [
        migrations.AddField(
            model_name='profit',
            name='cryptocurrency',
            field=models.TextField(default=1, max_length=20),
            preserve_default=False,
        ),
    ]
